<!doctype html>
<html lang="zh_CN">
<!--<?php
$bodyondblclick = (function_exists('label_array')&&$web_admin&&!$MakeIndex) ?"dblclick_label();":"";
$member_act=$lfjid?"<a href=\"$webdb[_www_url]/member/wapindex.php\">会员中心</a> <a href=\"$webdb[www_url]/do/waplogin.php?action=quit\">退出</a>":"<a href=\"$webdb[_www_url]/do/waplogin.php\">登录</a> <a href=\"$webdb[www_url]/do/wapreg.php\">注册</a> <a href=\"$webdb[_www_url]/do/wx_login.php\">微信登录</a>";
$morelink="";
$fid&&$morelink.="fid=$fid";
$id&&$morelink.="&id=$id";
$ckclass=$fid?"":"class='ck'";
$bigsorts="<a href='$webdb[www_url]/wapindex.php' $ckclass>推荐</a> ";
$moreSorts="";
foreach($Fid_db[0] AS $key=>$value){
$ckclass=($fid==$key || $fidDB[fup]==$key)?"class='ck'":"";
$bigsorts.="<a href='$webdb[www_url]/waplist.php?fid=$key' $ckclass>$value</a> ";
$moreSorts.="<dl $ckclass>\r\n<dt><a href='$webdb[www_url]/waplist.php?fid=$key'>$value</a><span></span></dt>\r\n<dd>\r\n";
foreach($Fid_db[$key] AS $keys=>$values){
$ckclass=($fid==$keys)?"class='ck'":"";	
$moreSorts.="<a href='$webdb[www_url]/waplist.php?fid=$keys' $ckclass>$values</a> ";
}
$moreSorts.="</dd>\r\n</dl>\r\n";
}
print <<<EOT
-->
<head>
<meta charset="gb2312" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black"  />
<meta name="apple-mobile-web-app-capable" content="yes">
<title>{$titleDB[title]}</title>
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/news/global.css">
<meta name="keywords" content="$titleDB[keywords]">
<meta name="description" content="$titleDB[description]">
<script type="text/javascript" src="$webdb[www_url]/images/default/jquery-1.2.6.min.js"></script>
<script type="text/javascript" src="$webdb[www_url]/images/default/default.js"></script>
<script type="text/javascript" src="$webdb[www_url]/images/layer/layer.js"></script>
<script type="text/javascript" src='$webdb[www_url]/images/news/iscroll.js'></script>
</head>
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/news/head1.css">
<body ondblclick="$bodyondblclick">
<div class="HeaerBox">
	<ul class="infos">
		<li class="home"><a href="$webdb[www_url]/wapindex.php"><span>首页</span></a></li>
		<li class="sitename"><a href="?$morelink"><span>$webdb[webname]</span></a></li>
		<li class="member">
			<span>会员</span>			
		</li>
		<li class="search">
			<span>搜索</span>			
		</li>
		<li class="members">$member_act</li>
		<li class="SearchBox">
			<dl>
			<form action="$webdb[www_url]/waplist.php" method="post" onSubmit="return cksearch();">
				<dt><input class="keyword" type="text" placeholder="请输入关键词" name="keyword" value="$keyword" /></dt>
				<dd><input type="submit" value="搜索" /></dd>
			</form>
			</dl>
		</li>
	</ul>
</div>
<div class="BigsortBox">
	<div class="BoxIn">
		<ul>
			<ol><div><span>$bigsorts</span></div></ol>
			<li><span>更多</span></li>
		</ul>
	</div>
</div>
<div class="MoreSorts">
	<div class="BackBox" onClick="HiddenMoreSorts()"></div>
	$moreSorts
	<div class="exit"><span onClick="HiddenMoreSorts()">关闭</span></div>
</div>
<script type="text/javascript">
<!--
function cksearch(){
	if ($('.SearchBox .keyword').val()==''){
		layer.alert("关键字不能为空");
		return false;
	}
}
$('.HeaerBox .member').click(function(){
	if($(".HeaerBox .members").is(":hidden")){
		  $('.HeaerBox .members').fadeIn();
	}else{
		  $('.HeaerBox .members').fadeOut();
	}	
});
$('.HeaerBox .search').click(function(){
	if($(".HeaerBox .SearchBox").is(":hidden")){
		  $('.HeaerBox .SearchBox').fadeIn();
	}else{
		  $('.HeaerBox .SearchBox').fadeOut();
	}	
});
$('.MoreSorts dl dt span').click(function(){
	var thisobj=$(this).parent().parent();
	thisobj.siblings('dl').removeClass('ck');
	if(thisobj.hasClass('ck')){
		thisobj.removeClass('ck');
	}else{
		thisobj.addClass('ck');
	}
});
function HiddenMoreSorts(){
	$('.MoreSorts').fadeOut();
}
$('.BigsortBox .BoxIn ul li').click(function(){
	var scrollTopH=parseInt($(window).scrollTop());
	$('.MoreSorts').css({'top':scrollTopH+'px'});
	$('.MoreSorts').fadeIn();
});
//统计总宽度
//var mysortBoxW=0;
//$('.BigsortBox ul ol div a').each(function(){
	//mysortBoxW+=$(this).width();
//});
var mysortBoxW=$('.BigsortBox ul ol div span').width()+30;
$('.BigsortBox ul ol div').width(mysortBoxW);
var myScroll; 
myScroll = new IScroll('.BigsortBox ul ol', { scrollX: true, scrollY: false, mouseWheel: true,preventDefault: false,preventDefaultException: { tagName: /^(INPUT|TEXTAREA|BUTTON|SELECT|LI)$/ } });
//-->
</script> 
<!--
EOT;
?>
-->